
h1 {
	font-size:			200%;
}

h2 {
	font-size:			180%;
}

#globalswrap h3 {
	font-size:			80%;
}

#globalswrap .menu a,
#globalswrap .menu a:link,
#globalswrap .menu a:visited {
	font-size:			15px;
}


#globalswrap .menu li:first-child {
	display:			block;
}

#headerwrap .link-home,
.home #headerwrap .link-home {
	width:				90%;
	height:				1px;
	
	padding:			20% 0 0 0;
}

#headerwrap .widget h3 {
	font-size:			120%;
}

#headerwrap .widget h4 {
	font-size:			290%;
}

#bannerwrap #slideshow {
	display:			none;	
}

.home #bannerwrap #slideshow {
	display:			block;	
	height:				140px;
}

.home #bannerwrap #slideshow .slide {
	height:				140px;	
}

#bannerwrap #slideshow .slide .overlay h1 {
	font-size:			100%;
	
	padding:			0 1%;
	width:				98%;	
}


#bannerwrap .formwrap,
#homecta .formwrap {
	position:			relative;

	top:				auto;
	right:				auto;	
	
	width:				100%;
	height:				auto;
}


#globalswrap .menu-social-container {
	display:			none;
}


.gallery .gallery-item {
	display:			block;
	margin:				0 auto 0 auto !important;

	width:				100% !important;	
	
	float:				none !important;
}

.alignright,
.alignleft,
.aligncenter {
	display:		block;
	
	margin:			0 auto 20px auto;
	padding:		0;
	
	float:			none;
}

#primary > h2:before {
	margin:			0;
}

#homecta .widget h3 {
	font-size:			155%;
}

#homecta .widget h4 {
	font-size:			300%;
}


.columns .column,
.columns.three .column  {
	width:				100%;
		
	float:				none;
}

